@import url('https://fonts.googleapis.com/css2?family=Gwendolyn:wght@700&family=Lato:wght@700&family=Montserrat:wght@300;500&family=Padauk:wght@400;700&display=swap');


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Montserrat' ,'Padauk' , 'sans-serif';
}

body{
    background-color: #333333;
    color: #fff;
}

.box{
    height: 100vh;
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: space-betweem;
    align-items: center;
}

.info{
   width: 50%;
}

.info-title{
     color: #FF6F91;
}

.info-description{
    font-size: 12px;
    margin: 20px 0;
}

.info-place{

}

.current-place{
    color: #FF6F91;
}

.map{

}

.map svg{
    stroke: #fff;
    stroke-opacity: 0.5;
}

.map svg path{
     transition: 0.5s;
     fill: #FF6F91;
}

.map svg path:hover{
    fill: #fff;
}